Flussonic Media Server documentation

Grsecurity in Linux

Some hosting providers, like OVH, sometimes install a Linux kernel with a grsecurity patch.

We have found that it could be a source of problems. We recommend you to disable it.

You can refer to the following manuals when asking your hosting company to remove the patch: